  - refresh example administratie:
    Date: Mon, 19 Oct 2009 11:59:20 +0200
    From: Johan Vromans
    To: EekBoek Users <eekboek-users@lists.sourceforge.net>
    Subject: [Eekboek-users] [packagers] Voorbeeldadministratie
    Message-ID: <19164.14456.57528.499883@phoenix.squirrel.nl>
    Beste EekBoek Packagers,
    Het is aan te bevelen om bij het bouwen van een kit de zip (ebz) van
    de voorbeeldadministratie te verversen. Dit kan met
      cd lib/EB/examples
      zip -r ../schema/sampledb.ebz schema.dat *.eb
    Bedankt,
    -- Johan
    Is this the role of the Debian package? Why does the upstream tarball
    ship outdated files?

  - We disable tests t/80_db_postgresql.t t/91_ivp_sqlite.t
    t/92_ivp_postgres.t since these fail.  Investigate why
    these fail.  If this is due to an upstream bug, report it.
    BTW: The tests 80_db_postgresql.t and 92_ivp_postgres.t need
    libdbd-pg-perl (>= 1.41) build depends.  So, if re-enabling these,
    add the Build-depends.
    These tests set up a database for testing, perhaps using a local
    Postgres database. I think we don't want this  to happen on the
    system of random people building the package.

  - Check wether the system- libipc-run3 and module-build is used during
    built-time; not included copies as shipped with upstream.

  - Do not install /usr/share/doc/eekboek-db-postgresql/NEWS.Debian.gz,
    and not in eekboek-gui.

  - d/copyright: 2005-2009, Squirrel Consultancy
    (to be honest, I haven't check all the other modules)

  - usr/share/perl5/EB/examples should probably not get installed
    (it's in /usr/share/doc/ too).  usr/share/perl5/EB/css/*.css,
    usr/share/perl5/EB/migrate/* and usr/share/perl5/EB/schema/*
    should get installed elsewhere: they're not perl modules.

     Date: Mon, 14 Dec 2009 11:33:06 +0100
     From: Johan Vromans
     To: Mailing list for EekBoek users
     Subject: Re: [Eekboek-users] eekboek_1.05.04-1_all.deb
     Message-ID: <19238.5218.690044.69350@phoenix.squirrel.nl>

     [Quoting Joost van Baal, on December 14 2009, 11:22, in "Re: [Eekboek-users] "]
     > In de paden onder @INC horen toch alleen .pm's te
     > leven?

     Strikt genomen wel. Maar er zijn ook mensen die EekBoek vanaf CPAN
     installeren en dan zijn er geen goede, platform-onafhankelijke plekken
     waar bij een pakket behorende data kan worden ondergebracht (en weer
     teruggevonden).
     Vandaar dat ik voorlopig nog even vasthou aan non-.pm files in @INC.

     Packagers kunnen natuurlijk kiezen voor het onderbrengen van deze
     non-.pm bestanden op andere plaatsen.

     -- Johan

  - fix ebshell and ebgui/ebwxshell manpage: "For a description how to use the
    program, see <http://www.eekboek.nl/docs/index.html>." should
    refer to /u/s/d/eekboek/html instead.

  - lintian (and lintian -I):
    W: eekboek: manpage-section-mismatch

